View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17841Bug reportsExpression Managerpublic2022-01-24 19:49
Reportertammo Assigned Totammo  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version5.2.x 
Summary17841: Relevance equation or condition
Description

In groups this is called "Relevance equation" while in questions this is called "Condition".

For new users this is confusing. Please use same wording for same functions.

I personally think that condition is more easy to understand for users.

Steps To Reproduce

Steps to reproduce

(Replace this text with detailed step-by-step instructions on how to reproduce the issue)

Expected result

(Write here what you expected to happen)

Actual result

(Write here what happened instead)

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.2.9
I will donate to the project if issue is resolvedNo
BrowserNT
Database type & versionNT
Server OS (if known)NT
Webserver software & version (if known)NT
PHP VersionNT

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

tammo

tammo

2022-01-18 21:09

developer  

relevance.png (16,290 bytes)   
relevance.png (16,290 bytes)   
condition.png (62,265 bytes)   
condition.png (62,265 bytes)   
ollehar

ollehar

2022-01-20 11:36

administrator   ~68058

Good find, Tammo.

Issue History

Date Modified Username Field Change
2022-01-18 21:09 tammo New Issue
2022-01-18 21:09 tammo File Added: relevance.png
2022-01-18 21:09 tammo File Added: condition.png
2022-01-20 11:36 ollehar Note Added: 68058
2022-01-20 11:36 ollehar Bug heat 0 => 2
2022-01-24 19:49 tammo Assigned To => tammo
2022-01-24 19:49 tammo Status new => closed
2022-01-24 19:49 tammo Resolution open => fixed